{
  "name": "hw2-advanced-css",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "gulp dev",
    "build": "gulp build"
  },
  "author": "Anna Shtendera",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Ann.shtendera/hw2-advancedcss.git"
  },
  "type": "module",
  "browserslist": [
    "last 3 versions"
  ],
  "devDependencies": {
    "browser-sync": "^2.29.1",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-htmlmin": "^5.0.1",
    "gulp-imagemin": "^8.0.0",
    "gulp-purgecss": "^5.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-terser": "^2.1.0",
    "sass": "^1.62.0"
  }
}
